/*  GRID OF TWELVE   ============================================================================= */

.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.46%;
}
.span_10_of_12 {
  	width: 82.93%;
}

.span_9_of_12 {
  	width: 74.4%;
}

.span_8_of_12 {
  	width: 65.86%;
}

.span_7_of_12 {
  	width: 57.33%;
}

.span_6_of_12 {
  	width: 48.8%;
}

.span_5_of_12 {
  	width: 40.26%;
}

.span_4_of_12 {
  	width: 31.73%;
}

.span_3_of_12 {
  	width: 23.2%;
}

.span_2_of_12 {
  	width: 14.66%;
}

.span_1_of_12 {
  	width: 6.133%;
}



/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_12_of_12 {
		width: 100%; 
	}
	.span_11_of_12 {
		width: 100%; 
	}
	.span_10_of_12 {
		width: 100%; 
	}
	.span_9_of_12 {
		width: 100%; 
	}
	.span_8_of_12 {
		width: 100%; 
	}
	.span_7_of_12 {
		width: 100%; 
	}
	.span_6_of_12 {
		width: 100%; 
	}
	.span_5_of_12 {
		width: 100%; 
	}
	.span_4_of_12 {
		width: 100%; 
	}
	.span_3_of_12 {
		width: 100%; 
	}
	.span_2_of_12 {
		width: 100%; 
	}
	.span_1_of_12 {
		width: 100%; 
	}
}